SEARCH_COORDINATORS_OK_CODE = 103
SEARCH_COORDINATORS_OK_MESSAGE = "Búsqueda de coordinadores exitosa"

SEARCH_UNIT_OK_CODE = 104
SEARCH_UNIT_OK_MESSAGE = "Búsqueda de la unidad exitosa"

REGISTER_PROGRAM_OK_CODE = 105
REGISTER_PROGRAM_OK_MESSAGE = "Registro del programa exitoso"

SEARCH_TUTORSHIP_OK_CODE = 106
SEARCH_TUTORSHIP_OK_MESSAGE = "Búsqueda de tutoría exitosa"

LIST_TUTORSHIPS_OK_CODE = 107
LIST_TUTORSHIPS_OK_MESSAGE = "Búsqueda de tutorias exitosa"

INDIVIDUAL_SESSION_SAVED_OK_CODE = 108
INDIVIDUAL_SESSION_SAVED_OK_MESSAGE = "Registro de sesiones para una tutoría individual exitoso"

SESSIONS_FOR_STUDENTS_BY_TUTORSHIP_SEARCH_OK_CODE = 109
SESSIONS_FOR_STUDENTS_BY_TUTORSHIP_SEARCH_OK_MESSAGE = "Búsqueda exitosa de sesiones de los alumnos que participan en la tutoría"

LIST_ROLES_SEARCH_OK_CODE = 110
LIST_ROLES_SEARCH_OK_MESSAGE = "Búsqueda de roles del usuario exitosa"


STUDENTS_FOR_MOMENT_TUTORSHIP_SEARCH_OK_CODE = 111
STUDENTS_FOR_MOMENT_TUTORSHIP_SEARCH_OK_MESSAGE = "Búsqueda de alumnos de acuerdo a las unidades del tutor exitosa"


REGISTER_TUTORSHIP_MOMENT_OK_CODE = 112
REGISTER_TUTORSHIP_MOMENT_OK_MESSAGE = "Registro de tutoria al momento exitosa"

SESSION_SEARCH_OK_CODE = 113
SESSION_SEARCH_OK_MESSAGE = "Búsqueda de sesión exitosa"

LIST_SUPPORT_UNITS_OK_CODE = 114
LIST_SUPPORT_UNITS_OK_MESSAGE = "Busqueda de unidades de soporte exitosa"

SESSION_UPDATED_OK_CODE = 115
SESSION_UPDATED_OK_MESSAGE = "Sesión actualizada exitosamente"

REGISTER_TUTOR_OK_CODE = 116
REGISTER_TUTOR_OK_MESSAGE = "Registro de tutor exitoso"

UNIT_UPDATED_OK_CODE = 117
UNIT_UPDATED_OK_MESSAGE = "Unidad actualizada exitosamente"

AVAILABILITY_TIME_REGISTER_OK_CODE = 118
AVAILABILITY_TIME_REGISTER_OK_MESSAGE = "Disponibilidad registrada exitosamente"

AVAILABILITY_TIME_UPDATE_OK_CODE = 119
AVAILABILITY_TIME_UPDATE_OK_MESSAGE = "Disponibilidad actualizada exitosamente"

AVAILABILITY_TIME_SEARCH_OK_CODE = 120
AVAILABILITY_TIME_SEACRH_OK_MESSAGE = "Búsqueda de disponibilidad exitosa"

VALID_EMAIL_SAVED_OK_CODE = 121
VALID_EMAIL_SAVED_OK_MESSAGE = "Correos válidos registrados exitosamente"

VALID_EMAIL_SEARCH_OK_CODE = 122
VALID_EMAIL_SEARCH_OK_MESSAGE = "Búsqueda de correos válidos exitosa"

UNIVERSITY_SAVED_OK_CODE = 123
UNIVERSITY_SAVED_OK_MESSAGE = "Universidad registrada exitosamente"

USER_UPDATE_OK_CODE = 124
USER_UPDATE_OK_MESSAGE = "Usuario actualizado exitosamente"

SESSION_SAVED_OK_CODE = 125
SESSION_SAVED_OK_MESSAGE = "Cita registrada exitosamente"

ADDITIONAL_INFO_SAVED_OK_CODE = 126
ADDITIONAL_INFO_SAVED_OK_MESSAGE = "Información adicional registrada exitosamente"

ADDITIONAL_INFO_SEARCH_OK_CODE = 127
ADDITIONAL_INFO_SEARCH_OK_MESSAGE = "Búsqueda de información adicional exitosamente"

REGISTER_INDIVIDUAL_TUTORSHIP_OK_CODE = 140
REGISTER_INDIVIDUAL_TUTORSHIP_OK_MESSAGE = "Tutoría individual registrada exitosamente"

REGISTER_STUDENTS_INDIVIDUAL_TUTORSHIP_OK_CODE = 130
REGISTER_STUDENTS_INDIVIDUAL_TUTORSHIP_OK_MESSAGE = "Alumnos registrados exitosamente en la tutoria"

REGISTER_TUTORS_INDIVIDUAL_TUTORSHIP_OK_CODE = 131
REGISTER_TUTORS_INDIVIDUAL_TUTORSHIP_OK_MESSAGE = "Tutores registrados exitosamente en la tutoria"

LIST_STUDENTS_INDIVIDUAL_TUTORSHIP_OK_CODE = 132
LIST_STUDENTS_INDIVIDUAL_TUTORSHIP_OK_MESSAGE = "Búsqueda de alumnos que no pertenecen a la tutoria exitosa"

LIST_TUTORS_INDIVIDUAL_TUTORSHIP_OK_CODE = 133
LIST_TUTORS_INDIVIDUAL_TUTORSHIP_OK_MESSAGE = "Búsqueda de tutores que no pertenecen a la tutoria exitosa"

LIST_TUTORS_INDIVIDUAL_TUTORSHIP_PER_STUDENT_OK_CODE = 134
LIST_TUTORS_INDIVIDUAL_TUTORSHIP_PER_STUDENT_OK_MESSAGE = "Busqueda de tutores por alumno exitosa"

REGISTER_BULK_STUDENT_OK_CODE = 135
REGISTER_BULK_STUDENT_OK_MESSAGE = "Registro de alumnos en masa exitosa"

DELETE_STUDENT_INDIVIDUAL_TUTORSHIP_OK_CODE = 135
DELETE_STUDENT_INDIVIDUAL_TUTORSHIP_OK_MESSAGE = "Alumno eliminado de la tutoria exitosamente"

DELETE_TUTOR_INDIVIDUAL_TUTORSHIP_OK_CODE = 135
DELETE_TUTOR_INDIVIDUAL_TUTORSHIP_OK_MESSAGE = "Tutor eliminado de la tutoria exitosamente"

REQUEST_DATA_COORDINATOR_OK_CODE =160
REQUEST_DATA_COORDINATOR_OK_MESSAGE = "Los datos del coordinador han sido enviados exitosamente"

SEND_EMAIL_REGITER_USER_OK_CODE = 136
SEND_EMAIL_REGITER_USER_OK_MESSAGE = "Envio de email para registro exitoso"

REGISTER_PASSWORD_USER_OK_CODE = 137
REGISTER_PASSWORD_USER_OK_MESSAGE = "Actualizacion de la contraseña exitosa"

VALIDATE_LOGIN_OK_CODE = 138
VALIDATE_LOGIN_OK_MESSAGE = "Validación del login exitoso"

VALIDATE_GOOGLE_LOGIN_OK_CODE = 139
VALIDATE_GOOGLE_LOGIN_OK_MESSAGE = "Validación de login con Google exitoso"

REGISTER_INDICATORS_OK_CODE = 140
REGISTER_INDICATORS_OK_MESSAGE = "Actualizacion de los indicadores exitoso"

UNIVERSITY_SEARCH_OK_CODE    = 141
UNIVERSITY_SEARCH_OK_MESSAGE = "Búsqueda de universidad exitosa"

REQUEST_DATA_COORDINATOR_OK_CODE = 160
REQUEST_DATA_COORDINATOR_OK_MESSAGE = "Los datos del coordinador han sido enviados exitosamente"

UPDATE_COORDINATOR_OK_CODE = 161
UPDATE_COORDINATOR_OK_MESSAGE = "Los datos del coordinador han sido actualizados exitosamente"

REQUEST_DATA_TUTOR_OK_CODE = 162
REQUEST_DATA_TUTOR_OK_MESSAGE= "Los datos del tutor han sido enviados exitosamente"

REQUEST_DATA_STUDENT_OK_CODE = 163
REQUEST_DATA_STUDENT_OK_MESSAGE= "Los datos del alumno han sido enviados exitosamente"

REQUEST_DATA_ADMINISTRATOR_OK_CODE = 164
REQUEST_DATA_ADMINISTRATOR_OK_MESSAGE = "Los datos del administrador han sido enviados exitosamente"

LIST_STUDENT_PER_UNIT_OK_CODE = 165
LIST_STUDENT_PER_UNIT_OK_MESSAGE = "Busqueda de alumnos por unidad exitosa"

APPOINTMENT_SEARCH_OK_CODE = 166
APPOINTMENT_SEARCH_OK_MESSAGE = "Busqueda de citas exitosa"

UPDATE_TUTORSHIP_OK_CODE = 167
UPDATE_TUTORSHIP_OK_MESSAGE = "Actuación exitosa de la tutoria"

ADDITIONAL_INFO_DELETE_OK_CODE = 168
ADDITIONAL_INFO_DELETE_OK_MESSAGE = "Información adicional eliminada exitosamente"
